This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 123371 - Wrong permissions on man page
Wrong permissions on man page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-17 15:08 EDT by Kasper Dupont
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 04:57:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kasper Dupont 2004-05-17 15:08:32 EDT
Description of problem:
/usr/share/man/man8/capiplugin.8.gz appears to have wrong permissions

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-5.p1

How reproducible:
Always

Steps to Reproduce:
1. man -K qqqqq   
  
Actual results:
gunzip: /usr/share/man/man8/capiplugin.8.gz: Permission denied

Expected results:
No output

Additional info:
Comment 1 Ngo Than 2004-05-18 04:57:25 EDT
it's already fixed in FC2 release. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.